/*Busselton Motors*/
* {margin:0; padding:0}

html, body{margin:0 auto}
body {
	background: #EFEFEF; 
}
#wrapper{
	width: 970px;
	margin:0 auto; position:relative;
}
#body-container{
	margin:0px auto;
	width:970px;
	
	background: #FFFFFF;
	background: -moz-linear-gradient(top,  #FFFFFF 0%, #FFFFFF 14%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(14%,#FFFFFF));
	background: -webkit-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 14%);
	background: -o-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 14%);
	background: -ms-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 14%);
	background: linear-gradient(to bottom,  #FFFFFF 0%,#FFFFFF 14%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 );
	
	border:0px solid #DEDEDE;
	border-radius:0px 0px 0px 0px;
	-moz-border-radius:0px 0px 0px 0px;
	-webkit-border-radius:0px 0px 0px 0px;
	
	box-shadow: 0 0px 3px 0px #666666;
	-moz-box-shadow: 0 0px 3px 0px #666666;
	-webkit-box-shadow: 0 0px 3px 0px #666666;
}
#header {
	background: #24A5DE;
	width:100%; 
	height:100px; 
}

#header a {
	background: url(../images/logo.png) no-repeat; 
	width:427px; 
	height:75px; 
	float:left; 
	margin: 10px 0 0 10px;
}

.headerContact {
	color: #FFFFFF;
	margin: auto;
    padding: 7px;
    text-align: right;
    width: 957px;
}

#hero{
	width: 970px;
	margin-top: 0px;
	height: 307px;
}
#nav { position:absolute; width:505px; height:40px; right: 0px; margin: -53px 0 0 0;}
#nav ul { float:right; list-style:none; }
#nav ul li { float: left; font-family: arial; font-size: 14px; margin: 0 24px 0 0; width: auto;}
#nav ul li a {display: block;}

#footer-wrapper{
	float:left;
	width:954px;
	height:23px;
	margin: 20px auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:11px;
	text-align:center;
}
#footer-wrapper a {
	color: #666666;
}

h1 {
	font-family: Arial, Verdana, Helvetica, 'Helvetica Neue';
	font-size:24px; 
	color:#333333; 
	font-weight:bold;
	margin: 5px auto; 
}
h2 {
	font-family: Arial, Verdana, Helvetica, 'Helvetica Neue';
	font-size:18px; 
	color:#333333; 
	font-weight:bold;
	margin: 5px auto; 
}

h3 {
	font-family: Arial, Verdana, Helvetica, 'Helvetica Neue';
	font-size:14px; 
	color:#333333; 
	font-weight:bold;
	margin: 5px 0 0 23px; 
}

#results{
	background:#FFFFFF; border-radius:0px;
	width:930px;
	height:1490px;
	padding:10px 20px;
}
#contain{
	background:#FFFFFF; border-radius:0px;
	width:930px;
	height:480px; 
	padding:10px 20px;
	margin: 0px 0 0 0px;
	margin-top: 46px;
}
#containContact{
	background:#FFFFFF; border-radius:0px;
	width:930px;
	height:630px; 
	padding:10px 20px;

}
#financeContain{
	background:#FFFFFF; border-radius:0px;
	width:905px;
	height:auto; 
	padding:10px 20px;
	margin: 0px 0 0 0px;
	margin-top: 46px;
}

#iframeHeader { width:931px; min-height:1445px; float: left; }
#iframeHeader iframe { margin:0; padding:0; overflow:hidden;}
#map_canvas { margin-top:40px; width:731px; height:500px; float:left; margin-bottom:10px; border-radius:0px;
-moz-border-radius:3px;
-webkit-border-radius: 3px; 

}
.address { 
	float:left; 
	width:180px; 
	margin-top:15px; 
	padding-left:50px; 
	color:#333; 
	font-size:12px;
}

/*forms*/
p.required{margin-bottom:10px !important;padding:0;font-size:11px;color:#333;}
b.required{margin-bottom:10px !important;padding:0;font-size:11px;color:#333;}
.alert .required{color:#c90005;}
#lastname{display:none;}
.form fieldset{border:none;padding:0;margin:0;}
.form legend{display:none;font-size:18px;color:#0188ab;}
.form div{float:left;width:170px;padding:0 0 15px 0;}
.form div.comments{float:none;clear:both;width:670px;}
.form input{width:155px;background:transparent;border:1px solid #A5ACB2;}
.form select{width:160px;}
.form textarea{width:498px;height:120px;background:transparent;border:1px solid #A5ACB2;}
#agree{width:auto !important;}
.submit{display:block;background:url('images/enquire.jpg') no-repeat;width:95px;height:21px;text-indent:-9999px;margin:0 0 20px;border:0;}

.error, .thanks{padding:25px 0 0 20px;font-size:11px;margin:0;}
/*******/


a { color:#FFFFFF; text-decoration:none}
a:hover { color:#FFFFFF; text-decoration:underline;}
a:visited {color:#FFFFFF; text-decoration:underline}
a:active {color:#000000;}
img{border:none}
td{vertical-align:top}
p{margin:0 0 1.5em 0; padding:0; line-height:1.5em}
em{color:#333; font-style:normal}
br{clear:both}

.clear{height:0 !important; line-height:0 !important; clear:both !important; font-size:1px !important; float:none !important; padding:0 !important; margin:0 !important; width:auto !important}
.clear-left{clear:left}
span{text-indent:-9999px; float:left}
img{display:block}

.auto{margin:0 auto}

object{outline:none}

*:focus, button:focus, a:active, input:active{outline:none}
.display-none{display:none}

html{font-size:100%}
body{font-size:0.813em;}
table{font-size:100%}
input, select, textarea, th, td{ font-family:Arial, Helvetica,sans-serif;font-size:1em;}
.none{ display:none}
a.image{padding:0 !important; background:none !important; margin:0 !important; float:none !important}
#wrapper #content .form strong {
}

#contentcontainer {
	margin: auto;
	width: 900px;
}
.contentcolumn {
	float: left;
	width: 400px;
	margin: 0px 35px 10px;
}
.contentcolumnFinance {
	float: left;
	width: 400px;
	margin: 0px 35px 10px;
}
.contentcolumn2 {
	float: right;
	width: 400px;
	margin: 0px 10px;
}
.contentcolumn3 {
	float: left;
	width: 565px;
	margin: 30px 65px 10px;
}

.topmargin50 {
	margin-top: 50px;
}

.panel {
	margin: 0 0 30px 0;
	color: #333;
	padding: 20px 30px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	box-shadow: 0 0 2px #333;
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	background: #f9f9f9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #f9f9f9 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #f9f9f9 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e5e5e5',GradientType=0 );
}
form {
	margin-left: 10px;
}
input {
	float: left;
	width: 200px;
	margin: 2px 0;
	font-size: 14px;
}
input[type=radio] {
	border: none;
}
input.radio {
	width: 30px;
	margin-top: 9px;
}
label {
	font-family: Arial, Verdana, Helvetica, 'Helvetica Neue';
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	width: 170px;
	display: block;
	margin: 4px 0;
}
label.radio {
	text-align: right;
	font-size: 12px;
	width: 20px;
	margin-top: 8px;
}
select {
	float: left;
	margin: 5px 0;
	width: 150px;
}
#submitbtn {
	width: 82px;
	height: 23px;
	background: url(../images/submit.png) no-repeat;
	border: none;
	cursor: pointer;
}
#submitbtn:hover {
	background: url(../images/submit_ov.png) no-repeat;
}
#financepage{
	background:#FFFFFF; border-radius:0px;
	padding:10px 20px;
}
#financeHeader{
	background: url(../images/header-finance.jpg) no-repeat top;
	width: 970px;
	margin: -69px 0 0 -40px;
}
#aboutHeader{
	background: url(../images/header-about.jpg) no-repeat top;
	width: 970px;
	margin: -69px 0 0 -40px;
}

.err {
	display: block;
	border-radius: 7px;
	border: solid 1px #C42727;
	padding: 5px 10px;
	margin-bottom: 20px;
	background-color: #C42727;
}

.errorMsg {
	margin-left: 15px;
	color: #FFF;
	font-size: 12px;
}
#tiles {
	height: 200px;
	width: 968px;
	margin: 10px 0 6px 10px;
}
#tiles #tile1 {
	float: left;
	width: 218px;
	height: 190px;
	background: url(../images/tile-stock.png) no-repeat center center;
	padding: 0 10px;
}
#tiles #tile1 a {
	width: 218px;
	height: 190px;
	display: block;
}
#tiles #tile2 {
	float: left;
	width: 218px;
	height: 190px;
	background: url(../images/tile-mazda.png) no-repeat center center;
	padding: 0 10px;
}
#tiles #tile2 a {
	width: 218px;
	height: 190px;
	display: block;
}
#tiles #tile3 {
	float: left;
	width: 218px;
	height: 190px;
	background: url(../images/tile-mits.png) no-repeat center center;
	padding: 0 10px;
}
#tiles #tile3 a {
	width: 218px;
	height: 190px;
	display: block;
}
#tiles #tile4 {
	float: left;
	width: 218px;
	height: 190px;
	background: url(../images/tile-suzuki.png) no-repeat center center;
	padding: 0 10px;
}
#tiles #tile4 a {
	width: 218px;
	height: 190px;
	display: block;
}
.tile-heading{
	font-family: Arial, Verdana, Helvetica, 'Helvetica Neue';
	font-size: 14px;
}
.text{
	font-family: Arial, Verdana, Helvetica, 'Helvetica Neue';
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.textContent{
	font-family: Arial, Verdana, Helvetica, 'Helvetica Neue';
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}